

#main {overflow: hidden;}

/* visual */
#visual {height: 100vh; background: url('../img/main_img.png') center center no-repeat; background-size: cover; padding-bottom: 10.5rem;}
#visual .video {position: absolute; height: 100%; top: 0; width: 100%;}
#visual .video video {width: 100%; height: 100%; object-fit: cover;}
#visual .text .fs24 {line-height: 3.6rem; margin-bottom: 1.2rem; text-shadow: 0 2px 8px rgba(0,0,0,0.16); letter-spacing: 1rem;}
#visual .text .fs61 {line-height: 8.4rem; text-shadow: 0 2px 8px rgba(0,0,0,0.16);}

@media screen and (max-width: 880px) {
    #visual {height: 84.4rem; align-items: center; justify-content: center;}
    #visual .video {}
    #visual .video video {}
    #visual .text .fs24 {font-size: 2rem; line-height: 2.8rem; margin-bottom: 1.3rem; letter-spacing: 0.5rem;}
    #visual .text .fs61 {font-size: 4.4rem; line-height: 6rem;}
}

/* s1 */
#s1 {background-image: url('../img/s1_bg.png'); background-repeat: no-repeat; background-size: cover; background-attachment: fixed;}
#s1 .inner {padding: 32.6rem; max-width: 150.4rem;}
#s1 .inner .fs48 {margin-top: 3rem; line-height: 6.4rem;}

@media screen and (max-width: 880px) {
    #s1 {background-image: url('../img/s1_bg_mo.png'); background-attachment: scroll;}
    #s1 .inner {padding: 13.1rem 0 13.3rem 0;}
    #s1 .inner img {width: 6.2rem;}
    #s1 .inner .fs48 {margin-top: 2.4rem; font-size: 3.4rem; line-height: 4.6rem;}
}

/* s2 */
#s2 .inner {padding: 22rem 0 26.4rem 0;}
#s2 .inner .title {margin-bottom: 14.7rem;}
#s2 .inner .title .fs48 {line-height: 6.4rem; margin-bottom: 3rem;}
#s2 .inner .title .fs18 {line-height: 2.8rem;}
#s2 .inner .title2 {gap: 7rem; line-height: 1; margin-bottom: 3.4rem;}
#s2 .inner .title2 .fs36 {width: 96rem; text-align: right;}
#s2 .inner .list {gap: 7.4rem;}
#s2 .inner .list ul {max-width: 60.6rem;}
#s2 .inner .list ul li {padding: 2.4rem 0; border-bottom: 1px solid #707070;}
#s2 .inner .list ul li:first-child {padding-top: 1.6rem;}
#s2 .inner .list ul li:last-child {padding-bottom: 0; border-bottom: none;}
#s2 .inner .list ul li .fs22 {margin-bottom: 1.2rem;}
#s2 .inner .list ul li .fs16 {line-height: 2.4rem;}

@media screen and (max-width: 880px) {
    #s2 .inner {padding: 11.4rem 0 11rem 0;}
    #s2 .inner .title {margin-bottom: 5.7rem;}
    #s2 .inner .title .fs48 {font-size: 3.4rem; line-height: 4.6rem;}
    #s2 .inner .title2 {gap: 3.6rem; flex-direction: column-reverse; margin-bottom: 2.6rem;}
    #s2 .inner .title2 .fs130 {font-size: 9.2rem; text-align: right; padding-right: 2.4rem; box-sizing: border-box;}
    #s2 .inner .title2 .fs36 {width: 100%; font-size: 2.6rem; text-align: center;}
    #s2 .inner .list {flex-wrap: wrap; gap: 3.1rem;}
    #s2 .inner .list img {width: 36.6rem;}
    #s2 .inner .list ul {margin: 0 auto;}
    #s2 .inner .list ul li {padding: 2.4rem 0;}
    #s2 .inner .list ul li .fs22 {font-size: 2rem;}
}

/* s3 */
#s3 {background: #222527;}
#s3 .inner {max-width: 150.4rem; padding: 21.2rem 0 29.1rem 0;}
#s3 .inner .flex {gap: 14.2rem ;}
#s3 .inner .text_area {padding-top: 6.2rem;}
#s3 .inner .text_area .fs36 {margin-bottom: 1.6rem;}
#s3 .inner .text_area .fs22 {line-height: 3.2rem; margin-bottom: 3.9rem;}
#s3 .inner .text_area .fs16 {line-height: 2.4rem;}
#s3 .inner .flex.type2 {gap: 11.4rem;}
#s3 .inner .flex.type2 .text_area {padding-top: 10.1rem;}
#s3 .inner .line {margin-top: 3.75rem; margin-bottom: 5.95rem;}

@media screen and (max-width: 880px) {
    #s3 .inner {padding: 7.4rem 2.4rem 8.4rem 2.4rem; box-sizing: border-box;}
    #s3 .inner .flex {flex-wrap: wrap; gap: 3.2rem !important;}
    #s3 .inner .img_area img {width: 100%;}
    #s3 .inner .text_area {padding-top: 0 !important;}
    #s3 .inner .text_area .fs36 {font-size: 2.6rem;}
    #s3 .inner .text_area .fs22 {font-size: 2rem; line-height: 3rem; margin-bottom: 2.8rem;}
    #s3 .inner .text_area .fs16 {font-size: 1.6rem;}
    #s3 .inner .text_area .fs16 .fwt700 {font-weight: 400; color: #A4AAB1;}
    #s3 .inner .line {margin-top: 2.8rem; margin-bottom: 5.2rem; width: 4.4rem;}
    #s3 .inner .flex .sub_text {width: 33.8rem; margin-top: 0.9rem;}
    #s3 .inner .flex.type2 {flex-direction: column-reverse;}
    #s3 .inner .flex.type2 .sub_text {width: 23rem;}
}

/* s4 */
#s4 {background-image: url('../img/s4_bg.png'); background-repeat: no-repeat; background-size: cover;}
#s4 .inner {padding: 21.3rem 0 25.3rem 0;}
#s4 .inner .title {line-height: 4.8rem; margin-bottom: 5.1rem;}

@media screen and (max-width: 880px) {
    #s4 {background-image: url('../img/s4_bg_mo.png');}
    #s4 .inner {padding: 6.7rem 0 6.4rem 0;}
    #s4 .inner .title {line-height: 3.6rem; font-size: 2.4rem; margin-bottom: 5.6rem;}
    #s4 .inner img {width: 28.8rem;}
}

/* s5 */
#s5 .inner {padding-top: 19.9rem;}
#s5 .inner .title {margin-bottom: 8rem;}
#s5 .inner .title .fs64 {margin: 3.1rem 0 2.5rem 0;}
#s5 .inner .title .fs18 {line-height: 2.8rem;}
#s5 .inner .cont {height: 78rem;}
#s5 .inner .cont li {width: 50%; background-color: #89BD44;}
#s5 .inner .cont li .bg_area {right: 0; bottom: 0;}
#s5 .inner .cont li .text_area {left: 24rem;}
#s5 .inner .cont li .text_area a {display: block; width: 18.6rem; margin-top: 8rem;}
#s5 .inner .cont li:nth-child(2) {background-color: #F6F7F9;}
#s5 .inner .cont li:nth-child(2) .bg_area {left: 0;}
#s5 .inner .cont li:nth-child(2) .text_area {left: auto; right: 29.6rem;}
#s5 .inner .cont li:nth-child(2) .text_area a {margin-top: 4.8rem;}

@media screen and (max-width: 880px) {
    #s5 .inner {padding-top: 8rem;}
    #s5 .inner .title {margin-bottom: 4.9rem;}
    #s5 .inner .title img {width: 23.8rem;}
    #s5 .inner .title .fs64 {font-size: 4.6rem; line-height: 6.2rem; margin: 2.6rem 0 2.8rem 0;}
    #s5 .inner .cont {height: auto;}
    #s5 .inner .cont li {width: 100%; height: 39.9rem;}
    #s5 .inner .cont li .bg_area img {width: 27.8rem;}
    #s5 .inner .cont li .text_area img {width: 100%;}
    #s5 .inner .cont li .text_area a {width: 12.3rem; margin-top: 2.8rem !important;}
    #s5 .inner .cont li .text_area {top: 14.3rem; transform: translateY(0); left: 2.4rem; width: 19.6rem;}
    #s5 .inner .cont li:nth-child(2) .text_area {top: 16.8rem; right: 2.4rem; width: 16.1rem;}
    #s5 .inner .cont li:nth-child(2) .bg_area img {width: 28.8rem;}
}

/* s5n */
#s5n {}
#s5n .inner {padding-top: 14rem;}
#s5n .title {margin-bottom: 8rem;}
#s5n .title .fs64 {margin: 3.1rem 0 2.5rem 0;}
#s5n .title .fs18 {line-height: 2.8rem;}

#s5n .pcArea {}
#s5n .pcArea .imgArea .txt {z-index: 1; cursor: pointer;}
#s5n .pcArea .imgArea .txt1 {width: 16.1rem; top: 47%; left: 14%;}
#s5n .pcArea .imgArea .txt2 {right: 35%; width: 19.4rem; top: 27%;}
#s5n .pcArea .imgArea .txt3 {right: 14%; width: 16.1rem; top: 52%;}

#s5n .popArea {display: none; z-index: 999999}
#s5n .popArea .popBg {background: rgba(0,0,0,0.7);}
#s5n .popArea .popBox {width: 65%; transform: translate(-50%, -50%) scale(0); transition: 0.8s;}
#s5n .popArea .popBox.on {transform: translate(-50%, -50%) scale(1);}
#s5n .popArea .popBox .popImg {display: none;}
#s5n .popArea .popBox .cancelIco {display: none; position: absolute; max-width: 4rem; top: 6%; right: 4%;}

@media all and (max-width: 880px){
    #s5n .title {margin-bottom: 4.9rem;}
    #s5n .title img {width: 23.8rem;}
    #s5n .title .fs64 {font-size: 4.6rem; line-height: 6.2rem; margin: 2.6rem 0 2.8rem 0;}

    #s5n .moArea {padding-top: 7rem;}

    #s5n .popArea .popBox {width: 90%}
    #s5n .popArea .popBox .cancelIco {width: 2rem; height: 2rem; top: 3%; right: 6%;}
}

/* s6 */
#s6 .inner {padding: 29.4rem 0 24.5rem 0;}
#s6 .inner .title {margin-bottom: 9.4rem;}
#s6 .inner .title .fs24 {margin-bottom: 2.2rem;}
#s6 .inner .text_area {padding: 14.3rem 0 0 9.6rem; box-sizing: border-box;}
#s6 .inner .text_area .txt {line-height: 2.8rem; margin: 2.8rem 0 7.1rem 0;}
#s6 .inner .text_area .badge {max-width: 56.3rem; gap: 1.2rem 1rem;}
#s6 .inner .text_area .badge li {padding: 1.4rem 0 1.2rem 0; width: 18.1rem; border-radius: 24px; border: 1px solid #C9CDD2; box-sizing: border-box;}
#s6 .inner .page {top: 4.2rem; left: 98.7rem; width: max-content;}
#s6 .inner .page .swiper-pagination-bullet {position: relative; font-size: 2rem; color: #A4AAB1; margin: 0; width: auto; height: auto; border-radius: 0; background: transparent; opacity: 1; margin-right: 4rem;}
#s6 .inner .page .swiper-pagination-bullet::before {content: ''; position: absolute; top: 1px; right: -2rem; width: 1px; height: 2.2rem; background: #C9CDD2;}
#s6 .inner .page .swiper-pagination-bullet:last-child {margin-right: 0;}
#s6 .inner .page .swiper-pagination-bullet:last-child::before {display: none;}
#s6 .inner .page .swiper-pagination-bullet-active {font-weight: 700; color: #008CCF;}

@media screen and (max-width: 880px) {
    #s6 .inner {padding: 16.2rem 0 10rem;}
    #s6 .inner .title {margin-bottom: 16.7rem;}
    #s6 .inner .title .fs24 {font-size: 2rem; margin-bottom: 2.6rem;}
    #s6 .inner .title .fs60 {font-size: 4.6rem;}
    #s6 .inner .swiper-slide {flex-wrap: wrap;}
    #s6 .inner .swiper-slide img {width: 33.9rem;}
    #s6 .inner .text_area {padding: 3.4rem 0 0 2.4rem;}
    #s6 .inner .text_area .fs46 {font-size: 3.2rem;}
    #s6 .inner .text_area .txt {font-size: 1.6rem; line-height: 2.6rem; margin: 1.7rem 0 3.8rem 0;}
    #s6 .inner .text_area .badge {max-width: 100%; gap: 0.8rem;}
    #s6 .inner .text_area .badge li {padding: 0.7rem 0; width: 12.2rem; font-size: 1.4rem;}
    #s6 .inner .text_area .badge li.type2 {width: 17.1rem;}
    #s6 .inner .page {top: -11.8rem; left: 50%; transform: translateX(-50%); display: flex; flex-wrap: wrap; justify-content: center; row-gap: 2.4rem; width: 100%; height: max-content;}
    #s6 .inner .page .swiper-pagination-bullet {font-size: 1.8rem; margin-right: 3.6rem;}
    #s6 .inner .page .swiper-pagination-bullet::before {right: -1.8rem; top: 0;}
    #s6 .inner .page .swiper-pagination-bullet:nth-child(3) {margin-right: 0;}
    #s6 .inner .page .swiper-pagination-bullet:nth-child(3)::before {display: none;}
}

/* s7 */
#s7 {background: #222527;}
#s7 .inner {padding: 19rem 0 26.1rem 0;}
#s7 .inner .title {margin-bottom: 7rem;}
#s7 .inner .title .fs58 {margin: 3.4rem 0 3.1rem 0;}
#s7 .inner .title .fs24 {line-height: 3.6rem;}
#s7 .inner .flex {max-width: 150.4rem; margin-top: 7.5rem;}
#s7 .inner .flex .fs36 {line-height: 4.8rem;}
#s7 .inner .flex .fs18 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s7 .inner {padding: 11.1rem 2.4rem 13.9rem 2.4rem; box-sizing: border-box;}
    #s7 .inner .title {margin-bottom: 4.9rem;}
    #s7 .inner .title img {width: 21rem;}
    #s7 .inner .title .fs58 {margin: 2.6rem 0; font-size: 4.6rem; line-height: 6.2rem;}
    #s7 .inner .title .fs24 {font-size: 1.8rem; line-height: 3rem;}
    #s7 .inner .m_img {width: 100%;}
    #s7 .inner .flex {max-width: 100%; margin-top: 3.7rem; gap: 2.6rem;}
    #s7 .inner .flex div {width: 100%;}
    #s7 .inner .flex .fs36 {font-size: 2.4rem; line-height: 3.6rem;}
    #s7 .inner .flex .fs18 {font-size: 1.6rem; line-height: 2.6rem;}
}

/* s8 */
#s8 {background: #222527;}
#s8 .inner {width: 150.4rem; padding-bottom: 34.2rem;}
#s8 .inner .title {margin-bottom: 5.6rem;}
#s8 .inner .title .fs48 {margin-bottom: 1.4rem;}
#s8 .inner .title .fs54 {margin-bottom: 2.5rem;}
#s8 .inner .title .fs24 {line-height: 3.6rem;}
#s8 .inner .list li {position: relative; padding: 2.3rem 4rem 2.4rem 3.6rem; box-sizing: border-box; border-radius: 1rem; background: #454C53; margin-bottom: 1.6rem; transition: all 0.4s; overflow: hidden;}
#s8 .inner .list li .fs20 {line-height: 3.2rem; height: 0; transition: all 0.4s;}
#s8 .inner .list li:last-child {margin-bottom: 0;}
#s8 .inner .list li::before {content: ''; position: absolute; top: 3.3rem; right: 4rem; background: url('../img/s8_arr.png') no-repeat; width: 3.2rem; height: 1.6rem; background-size: 100%; transition: all 0.4s;}
#s8 .inner .list li.on {background: #fff;}
#s8 .inner .list li.on .fs28 {color: #222527; font-weight: 700; margin-bottom: 2.4rem;}
#s8 .inner .list li.on .fs20 {height: auto;}
#s8 .inner .list li.on::before {transform: rotate(180deg);}

@media screen and (max-width: 880px) {
    #s8 .inner {width: 100%; padding: 0 2.4rem 14rem 2.4rem; box-sizing: border-box;}
    #s8 .inner .leftCon {width: 100%; margin-bottom: 6rem;}
    #s8 .inner .title {margin-bottom: 3.1rem;}
    #s8 .inner .title .fs48 {font-size: 4rem; margin-bottom: 0.9rem;}
    #s8 .inner .title .fs54 {font-size: 4rem; margin-bottom: 2.4rem;}
    #s8 .inner .title .fs24 {font-size: 1.8rem; line-height: 3rem;}
    #s8 .inner .list li {padding: 1.6rem 1.2rem 1.4rem 2rem; margin-bottom: 1.2rem;}
    #s8 .inner .list li::before {top: 2rem; right: 2.4rem; background: url('../img/s8_arr_mo.png') no-repeat; width: 2.4rem; height: 1.2rem; background-size: 100%;}
    #s8 .inner .list li .fs28 {font-weight: 700; font-size: 2rem;}
    #s8 .inner .list li.on .fs28 {margin-bottom: 1.3rem;}
    #s8 .inner .list li .fs20 {font-size: 1.4rem; line-height: 2.2rem;}
    #s8 .inner .rightCon img {width: 100%;}
}

/* s9 */
#s9 {background: #222527;}
#s9 .inner {padding-bottom: 23.4rem;}
#s9 .inner .title {margin-bottom: 5.1rem;}
#s9 .inner .title .fs58 {margin-bottom: 3.1rem;}
#s9 .inner .s9_slide {padding-top: 10.6rem;}
#s9 .inner .s9_slide .swiper-slide {max-width: 81.2rem; margin: 0 15.4rem;}
#s9 .inner .s9_slide .page {top: 0; left: 50%; transform: translateX(-50%); width: max-content;}
#s9 .inner .s9_slide .page .swiper-pagination-bullet {width: 16.5rem; height: auto; padding: 1.5rem 0 1.3rem 0; border-radius: 2.9rem; background: #33383C; color: #A4AAB1; font-size: 1.4rem; margin: 0 1.4rem 0 0; opacity: 1;}
#s9 .inner .s9_slide .page .swiper-pagination-bullet:last-child {margin-right: 0;}
#s9 .inner .s9_slide .page .swiper-pagination-bullet-active {background: #89BD44; color: #fff;}
#s9 .inner .s9_slide .nav_btn {width: 0.8rem; height: 1.6rem; background-size: 100%; background-repeat: no-repeat; background-image: url('../img/s9_prev.png'); left: 44.4rem; z-index: 99;}
#s9 .inner .s9_slide .nav_btn.next_btn {left: auto; right: 44.4rem; background-image: url('../img/s9_next.png');}

@media screen and (max-width: 880px) {
    #s9 .inner {padding: 0 2.4rem 7.6rem 2.4rem; box-sizing: border-box;}
    #s9 .inner .title {margin-bottom: 3.7rem;}
    #s9 .inner .title .fs58 {font-size: 4.6rem; line-height: 6.2rem;}
    #s9 .inner .title .fs18 {line-height: 2.8rem;}
    #s9 .inner .s9_slide {padding-top: 18.2rem;}
    #s9 .inner .s9_slide .swiper-slide {max-width: 100%; margin: 0 2.4rem;}
    #s9 .inner .s9_slide .page {display: flex; align-items: flex-start; justify-content: center; flex-wrap: wrap; gap: 1rem 1.4rem; width: 100%; height: max-content;}
    #s9 .inner .s9_slide .page .swiper-pagination-bullet {margin: 0; width: 15.3rem; padding: 1rem 0 0.8rem 0; font-size: 1.8rem; border-radius: 2rem;}
    #s9 .inner .s9_slide img {width: 100%;}
}

/* s10 */
#s10 .inner {padding: 23rem 0 30rem 0;}
#s10 .inner .title {margin-bottom: 7rem;}
#s10 .inner .title .fs64 {margin: 2.8rem 0;}
#s10 .inner .title .fs24 {line-height: 3.6rem;}
#s10 .inner .img_area {margin-bottom: 6.5rem;}
#s10 .inner .title2 .fs36 {margin-bottom: 3.4rem;}
#s10 .inner .title2 .fs18 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s10 .inner {padding: 11.1rem 0 13.5rem 0; box-sizing: border-box;}
    #s10 .inner .title {margin-bottom: 3.9rem;}
    #s10 .inner .title img {width: 28.7rem;}
    #s10 .inner .title .fs64 {font-size: 4.6rem; margin: 2.6rem 0;}
    #s10 .inner .title .fs24 {font-size: 1.8rem; line-height: 3rem;}
    #s10 .inner .img_area {margin-bottom: 3.1rem;}
    #s10 .inner .img_area img {width: 34.2rem;}
    #s10 .inner .title2 .fs36 {font-size: 2.4rem; line-height: 3.6rem; margin-bottom: 1.8rem;}
    #s10 .inner .title2 .fs18 {font-size: 1.6rem; line-height: 2.6rem;}
}

/* s11 */
#s11 .inner {padding-bottom: 20.8rem;}
#s11 .inner .title {width: 59.2rem; margin-right: 12.2rem;}
#s11 .inner .title .fs52 {line-height: 7rem;}
#s11 .inner .title img {margin: 1.4rem 0 3.1rem 0;}
#s11 .inner .title .fs18 {line-height: 2.8rem;}
#s11 .inner .list li {gap: 2.4rem; padding: 3rem 0; border-bottom: 1px solid #C9CDD2; box-sizing: border-box;}
#s11 .inner .list li:first-child {padding-top: 0;}
#s11 .inner .list li:last-child {padding-bottom: 0; border-bottom: none;}

@media screen and (max-width: 880px) {
    #s11 .inner {padding-bottom: 9.1rem; gap: 4rem;}
    #s11 .inner .title {width: max-content; margin: 0 auto;}
    #s11 .inner .title .fs52 {font-size: 3.8rem; line-height: 5rem;}
    #s11 .inner .title img {width: 33.9rem; margin: 0.9rem 0 1rem 0;}
    #s11 .inner .title .fs18 {font-size: 1.6rem; line-height: 2.6rem;}
    #s11 .inner .list {width: 34.2rem; margin: 0 auto;}
    #s11 .inner .list li img {width: 4.8rem;}
    #s11 .inner .list li {gap: 1.3rem; padding: 1.1rem 0;}
    #s11 .inner .list li:nth-child(3) {padding: 2.5rem 0;}
    #s11 .inner .list li .fs24 {font-size: 1.8rem; line-height: 2.8rem; text-wrap: nowrap;}
}

/* s12 */
#s12 {background: rgba(238,240,243,0.4);}
#s12 .inner {padding: 13.4rem 0;}
#s12 .inner .flex {gap: 6.8rem; margin-bottom: 8.3rem;}
#s12 .inner .flex .con {width: 29.4rem;}
#s12 .inner .flex .con .img_area {margin-bottom: 3.6rem;}
#s12 .inner .flex .con .img_area .on {opacity: 0; transition: all 0.4s;}
#s12 .inner .flex .con:hover .img_area .on {opacity: 1;}
#s12 .inner .text {padding: 1.8rem 0 1.4rem 0; background: #fff; width: 77rem;}

@media screen and (max-width: 880px) {
    #s12 .inner {padding: 9.7rem 0 7.7rem 0;}
    #s12 .inner .flex {flex-direction: column; align-items: center; gap: 5.6rem; margin-bottom: 5.7rem;}
    #s12 .inner .flex .con {width: 25.2rem;}
    #s12 .inner .flex .con .img_area {margin-bottom: 2.7rem;}
    #s12 .inner .flex .con .img_area img {width: 100%;}
    #s12 .inner .flex .con .fs28 {font-size: 2.4rem;}
    #s12 .inner .text {width: 34.2rem; padding: 2.1rem 0 1.9rem 0; line-height: 2.8rem;}
}

/* s13 */
#s13 {background: linear-gradient(to right, #000000, #89BD44);}
#s13 .inner {padding: 3.2rem 0 3.4rem 0; width: 118.2rem;}
#s13 .inner .line {display: block; width: 10.2rem; height: 0.1rem; background-color: #fff; margin-left: 2rem;}

@media screen and (max-width: 880px) {
    #s13 .inner {width: 100%; padding: 3.9rem 0 3.6rem 0; text-align: center; }
    #s13 .inner .fs24 {width: 100%; font-size: 2rem; line-height: 2.8rem; flex-direction: column;}
    #s13 .inner .fs30 {width: 100%; font-size: 2.4rem;}
    #s13 .inner .line {margin: 1.6rem 0 1.9rem 0;}
}

/* s14 */
#s14 .inner {padding: 23rem 0 33.8rem 0;}
#s14 .inner .title .fs64 {margin: 2.8rem 0;}
#s14 .inner .title .fs24 {line-height: 3.6rem;}
#s14 .inner .img_area {margin: 7rem 0 6.5rem 0;}
#s14 .inner .title2 .fs36 {line-height: 4.8rem; margin-bottom: 3.4rem;}
#s14 .inner .title2 .fs18 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s14 .inner {padding: 10rem 0 23.5rem 0;}
    #s14 .inner .title img {width: 33.3rem;}
    #s14 .inner .title .fs64 {font-size: 4.6rem; line-height: 6.2rem; margin: 2.6rem 0;}
    #s14 .inner .title .fs24 {font-size: 1.8rem; line-height: 3rem;}
    #s14 .inner .img_area {margin: 3.9rem 0 3.1rem 0;}
    #s14 .inner .img_area img {width: 34.2rem;}
    #s14 .inner .title2 .fs36 {font-size: 2.4rem; line-height: 3.6rem; margin-bottom: 1.8rem;}
    #s14 .inner .title2 .fs18 {font-size: 1.6rem; line-height: 2.6rem;}
}

/* s15 */
#s15 .inner {width: 150.4rem; padding-bottom: 46.8rem;}
#s15 .inner::before {content: ''; position: absolute; top: 3.5rem; right: 0; background-size: 100%; background-repeat: no-repeat; background-image: url('../img/s15_bg.png'); width: 27.5rem; height: 36.5rem;}
#s15 .inner .leftCont {max-width: 82.4rem; gap: 2.2rem 2.4rem;}
#s15 .inner .leftCont li:nth-child(2n-1) {position: relative; top: 12.2rem;}
#s15 .inner .rightCont {padding-top: 35.8rem;}
#s15 .inner .rightCont .fs48 {line-height: 6.4rem; margin: 1.9rem 0 6.8rem 0;}
#s15 .inner .rightCont .fs20 {line-height: 3.2rem;}

@media screen and (max-width: 880px) {
    #s15 .inner {width: 100%; padding-bottom: 13rem;}
    #s15 .inner::before {top: -14.2rem; right: 1.4rem; background-image: url('../img/s15_bg_mo.png'); width: 15.1rem; height: 19.9rem;}
    #s15 .inner .wrap {flex-direction: column-reverse; gap: 4.9rem;}
    #s15 .inner .leftCont {width: 100%; gap: 2rem;}
    #s15 .inner .leftCont li {width: 100%;}
    #s15 .inner .leftCont li:nth-child(2n-1) {top: 0;}
    #s15 .inner .leftCont li img {width: 34rem; margin: 0 auto;}
    #s15 .inner .rightCont {padding-top: 0; padding-left: 2.4rem; box-sizing: border-box;}
    #s15 .inner .rightCont .fs18 {font-size: 1.6rem; margin-bottom: 2.9rem;}
    #s15 .inner .rightCont .fs48 {font-size: 3.8rem; line-height: 5rem; margin-bottom: 2.9rem;}
    #s15 .inner .rightCont .fs20 {font-size: 1.6rem; line-height: 2.6rem;}
}

/* s16 */
#s16 .inner {padding-bottom: 29.2rem;}
#s16 .inner .title {margin-bottom: 10.5rem;}
#s16 .inner .title .fs48 {line-height: 6.4rem; margin: 2.6rem;}
#s16 .inner .title .fs48::before {content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); background: url('../img/s16_line.png') no-repeat; background-size: 100%; width: 100%; height: 0.1rem;}
#s16 .inner .s16_slide {margin-left: 26rem; padding-bottom: 10.6rem; overflow: hidden;}
#s16 .inner .s16_slide .swiper-slide {width: 144rem; margin-right: 3rem;}
#s16 .inner .s16_slide .swiper-slide.mr0 {margin-right: 0;}
#s16 .inner .s16_slide .nav_btn {bottom: 3.9rem;}
#s16 .inner .s16_slide .nav_btn.prev_btn {left: 0;}
#s16 .inner .s16_slide .nav_btn.next_btn {left: 134rem;}
#s16 .inner .s16_slide .swiper-pagination {width: 144rem; top: auto; bottom: 0; left: 0; height: 0.8rem; background: #EEF0F3; border-radius: 0.6rem; overflow: hidden;}
#s16 .inner .s16_slide .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: #89BD44; border-radius: 0.6rem;}

@media screen and (max-width: 880px) {
    #s16 .inner {padding-bottom: 9.7rem;}
    #s16 .inner .title {margin-bottom: 4.4rem;}
    #s16 .inner .title img {width: 5.4rem;}
    #s16 .inner .title .fs48 {font-size: 3.6rem; line-height: 4.8rem; margin: 4.1rem 0 2.7rem 0;}
    #s16 .inner .title .fs48::before {display: none;}
    #s16 .inner .title .fs18 {font-size: 1.6rem; line-height: 2.6rem;}
    #s16 .inner .s16_slide {width: 34.2rem; margin: 0 auto; padding-bottom: 0;}
    #s16 .inner .s16_slide .swiper-slide {width: 34.2rem; margin-right: 0;}
    #s16 .inner .s16_slide .swiper-slide img {width: 100%;}
}

/* s17 */
#s17 .inner {padding-bottom: 23.7rem;}

@media screen and (max-width: 880px) {
    #s17 .inner {padding-bottom: 0;}
}
